Mailinglist Archive: opensuse (2831 mails)

< Previous Next >
Re: [SLE] Apache PHP modules
  • From: Peter Bradley <apvx95@xxxxxxxxxxxxx>
  • Date: Tue, 04 Jul 2006 18:03:00 +0100
  • Message-id: <44AA9F44.6040202@xxxxxxxxxxxxx>
Russbucket wrote:
I have the same issue with php4 and php5. Both seem to be installed, by
phpmyadmin says php5 is running.

Unfortunately, when I try to run phpMyAdmin, it gives an error saying:

"Cannot load /mysql/ <http://php.net/mysql> extension. Please check your PHP configuration."


Peter



--
Check the headers for your unsubscription address
For additional commands send e-mail to suse-linux-e-help@xxxxxxxx
Also check the archives at http://lists.suse.com
Please read the FAQs: suse-linux-e-faq@xxxxxxxx


< Previous Next >